WCSINFO(1)

NAME
wcsinfo - print simple properties of WCS headers (scale, rotation, etc)

SYNOPSIS
wcsinfo [options] wcs-file

OPTIONS

-e extension
    Read from given HDU (default 0 = primary)

-W width
    Set/override IMAGEW

-H height
    Set/override IMAGEH

AUTHOR
The Astrometry.net team. Principal investigators are David W. Hogg (NYU) and Dustin Lang (CMU).

SEE ALSO
http://astrometry.net